/* CSS Document */
table, #base table { border: medium none; width: 100%; }
tr { clear: both; float: none; }
tr.click { cursor:pointer; }
tr.click:hover { box-shadow: 0 0 5px rgba(0,0,255,0.5) inset; }
td, th, #base td, #base th {
	border: medium none;
	color: #000000;
	padding: 5px;
	text-align: center;    
	margin:10px!important;
	position:relative;
	max-width: 600px;
}
td, #base td {
    float: none;
    font-size: 10px;
    border-bottom: 1px solid var(--blue-avg);
    border-right: 1px solid var(--blue-avg);
}
td.data, th.data { display: none; }
th, table th, #base table th {
    background-color: var(--blue);
    color: #FFFFFF !important;
    float: none;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    border-right: 1px solid white;
}
th.checkbox { width:25px; background-color: #369; }
th.date { width:100px }
td.id , th.id { width:50px }
td span.lengthy { cursor: pointer; display: block; border:1px solid transparent; position:relative; padding:7px; overflow: hidden }
td span.lengthy:after { 
	content:'+'; border:1px solid transparent; position:absolute; right:-2px; bottom:-2px; width:15px; height: 15px; 
	padding:2px; background-color: #efefef; border-radius:100%; font-weight:bolder;
}
td span.lengthy:hover { border:1px solid blue }
td span.lengthy:hover:after { border:1px solid blue; background-color: white;  }
td span.lengthy.full:after { content:'-'; }
td:last-child, #base td:last-child, th:last-child, #base th:last-child { border-right:none; }
tr:last-child td, #base tr:last-child td { border-bottom:none; }
.paginador { 
	padding:0!important;
	text-align:center;
	background-color:#369;
	overflow:hidden;
}
.paginador *{ color:#fff;  }
.paginador a{ cursor:pointer; background-color:#036; margin:5px;  }
.paginador .paginas{ width:auto; display:inline-table; }
.paginador .pagina{ 
  	background-color:#036; padding:0 10px; margin:2px;  display:table; float:left; font-size:0.75em
}
.paginador .pagina.selected{ background-color:#fff; color:#369 }
.paginador .anterior, .paginador .posterior{ padding:3px 10px; margin:0 }
.paginador .anterior{ float:left; padding-left:2px }
.paginador .posterior{ float:right; padding-right:2px;}
.paginador .posterior:after {
    content: ">";
    padding: 0 3px;
  	margin-left:5px;
  	background-color:#fff; color:#369;
  	border-radius:100%;
  	font-weight:bolder;
}
.paginador .anterior:before {
    content: "<";
    padding: 0 3px;
  	margin-right:5px;
  	background-color:#fff; color:#369;
  	border-radius:100%;
  	font-weight:bolder
}
div.list div.in div.inner { overflow:auto; width:100%; }
div.list div.in ul.summary { background-color:var(--blue-lgt); padding:0; overflow:hidden; }
div.list div.in ul.summary:after { content:' '; clear:both; display:block; }
div.list div.in ul.summary li.janela { 
  float:left!important; clear:none!important; 
  padding:5px 25px!important; margin:0!important; border:none; border-right:1px solid var(--blue-avg)!important; background-color:var(--blue-lgt);
  width:auto;
}
div.list div.in ul.summary li.janela * { padding:0; margin:0; }
div.list div.in div.buttons { background-color:#ccc; overflow:hidden; padding:2px 5px; }
div.list div.in div.buttons * { float:left }
div.list div.listing:hover  { overflow:visible!important; }  
div.list div.listing div.inner  { overflow:visible }  
td.arquivo { width:250px }
td a.file_group { display: block; }
td a.file_group:hover { background-color: #bcd; }
td ul.file_group,
#base td ul.file_group,	
#overlay td ul.file_group { 
	  display: none;
  xdisplay: flex;
	  position:absolute; top:10px; right:10px;
	  background-color: #fafafa;
	  width:auto;
	box-shadow: 0 3px 5px rgba(0,0,0,.15);
  border-radius: 10px;
  padding:10px;
  z-index: 1
}
td:hover ul.file_group,
#base td:hover ul.file_group,	
#overlay td:hover ul.file_group{ display: flex; }
td ul.file_group li { 
  font-size: 10px;
  max-width: 100%;
  float: left;
  text-align: center;
  border-radius: 100%;  
  padding:7px 5px
}
td ul.file_group li:hover { background-color: white; }
td ul.file_group a { display: block; padding: 10px 15px;text-decoration: none; position: relative; }
td ul.file_group a label{ 
  display: none; position: absolute; top:45px; left:50%; background-color: black; color:white; padding: 7px 10px; border-radius: 10px;
  transform: translate(-50%, 0); 
}
td ul.file_group li:last-child a label{ left: auto; right:0; transform: translate(0, 0); }
td ul.file_group a:hover label { display: block }